@charset "UTF-8";
.rating span {
  position: relative;
  display: inline-block;
  width: 80px;
  height: 16px;
  font-size: 16px;
}
.rating span:before, .rating span:after {
  position: absolute;
  top: 0;
  left: 0;
  content: '★★★★★';
  display: inline-block;
  height: 16px;
  line-height: 16px;
}
.rating span:before {
  color: #ddd;
}
.rating span:after {
  color: #ffde00;
  overflow: hidden;
  white-space: nowrap;
}
.rating span.rate0:after {
  width: 0;
}
.rating span.rate1:after {
  width: 16px;
}
.rating span.rate1-5:after {
  width: 24px;
}
.rating span.rate2:after {
  width: 32px;
}
.rating span.rate2-5:after {
  width: 40px;
}
.rating span.rate3:after {
  width: 48px;
}
.rating span.rate3-5:after {
  width: 56px;
}
.rating span.rate4:after {
  width: 64px;
}
.rating span.rate4-5:after {
  width: 72px;
}
.rating span.rate5:after {
  width: 80px;
}

.goods-area .goods-quantity {
  margin-top: 15px;
}
.goods-area .goods-quantity th {
  padding: 8px;
  font-size: 1.2rem;
  text-align: center;
}
.goods-area .goods-quantity td {
  padding: 8px;
}
.goods-area .goods-quantity td label {
  margin-right: 8px;
}
.goods-area .goods-quantity .select-group {
  width: auto;
  min-width: 40px;
}
.goods-area .goods-info table {
  margin-bottom: 12px;
}
.goods-area .goods-info th {
  text-align: center;
  width: 20%;
}

.review-area .btn-area .btn-lg {
  width: 300px;
}
.review-area .review {
  margin-bottom: 35px;
}
.review-area .review .header {
  color: #ff6100;
}
.review-area .review .header .fa {
  font-size: 1.9rem;
  margin-right: 10px;
}
.review-area .review .header .date {
  color: #404040;
  display: inline-block;
  margin-left: 20px;
}
.review-area .review .sub-header {
  padding-left: 26px;
  margin-bottom: 6px;
}
.review-area .review .sub-header > div {
  float: left;
}
.review-area .review .sub-header > div.user-name {
  margin-left: 18px;
}
.review-area .review .sub-header > div.user-name:before {
  content: "by";
  margin-right: 10px;
}
.review-area .review .body {
  padding-left: 26px;
}
.review-area .review .review-re {
  padding-left: 26px;
}
.review-area .review .review-option {
  margin-top: 18px;
}


.review-none {
	margin:20px auto;
	width:100%;
	text-align:center;
	}

/*スライダー*/
	/*ギャラリー全体のコンテナー*/
.col-sm-7{
    position: relative;
    height: 550px;
    margin: 7.5px auto;
}
/*全サムネイルのコンテナー*/
#thumbs {
	position: absolute;
	top: 75%;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	width:400px;
	margin: auto;
	overflow-x: hidden;
	overflow-y: hidden;
}
/*サムネイルのマウスオーバーでポインターを手のひらに*/
#thumbs .col-xs-4{
	display: block;
	/*width: 100px;
	height: 100px;*/
	float: left;
	position: relative;
	margin-bottom: 3px;
}
.col-xs-4 label{
	height: 100%;
}
.col-xs-4 label img {
	cursor: pointer;
	display:block;
    /*width: 100px;
	height: 100px;*/
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.col-xs-4 p{
	position: absolute;
	top: 20%;
	color: #ffffff;
	font-size: 30px;
	left: 35%;
	opacity:0.8;
	width: 30px;
	height: 30px;
	text-align: center;
}
.col-xs-4 p:hover{
	cursor: pointer;
}
/*初期画面*/
#col-xs-12{
    position: absolute;
    display: block;
    width: 400px;
    height: 400px;
    line-height: 250px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: transparent;
}
#col-xs-12 img{
	/*height: 400px;*/
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
/*ラジオボタンを非表示に*/
#r1, #r2, #r3{
    display: none;
    vertical-align: middle;
}
/*表示写真の初期配置（全部透明に）とtransition設定*/
#photo1,#photo2,#photo3{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	opacity: 0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	height: 400px;
	width: 400px;
	background: transparent;
	display: block;
}
#photo1 img, #photo2 img, #photo3 img{
	/*height:400px;
	width: 400px;*/
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}
/*チェックされたサムネイルに相当する写真だけを表示*/
#r1:checked ~ #photo1, #r2:checked ~ #photo2, #r3:checked ~ #photo3{
    opacity: 1;
}
/*どれかがチェックされたらスクリーン上の文字を非表示に*/
#r1:checked ~ #col-xs-12, #r2:checked ~ #col-xs-12, #r3:checked ~ #col-xs-12, #r4:checked ~ #col-xs-12{
    opacity: 0;
}
/*スライダー*/

.center {
	margin:10px auto;}
